{
  "verseBefore": "Atoh e kơyq nưq leh ataq ăm ka oh ay haay, yưk  khơl laa manih hnhư haay, yôôych manih nưq heq chôôyq xuum tuaq ji măn têq iaq adro leh tuaq. ",
  "verseAfter": "Atoh e kơyq nưq leh ataq ăm ka oh ay haay, yưk  khơl laa manih hnhư haay, yôôych manih nưq heq chôôyq ka'lăk xuum tuaq ji măn têq iaq adro leh tuaq. ",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 5,
  "activeVerse": 8,
  "modifiedTimestamp": "2022-07-25T04:04:38.413Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 5,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
